[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__text .layout__content {
  grid-template-columns: initial;
  grid-column: 1/-1;
  grid-row-gap: 1rem; }
  .layout__text .layout__content p {
    max-width: 40rem; }

@media screen and (max-width: 960px) {
  .layout__text .layout__content {
    padding-bottom: 4rem; }
    .layout__text .layout__content p {
      max-width: 640px; } }
